org.eclipse.graphiti.internal.pref

## Class PreferenceInitializer

- java.lang.Object
- - org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer
  - - org.eclipse.graphiti.internal.pref.PreferenceInitializer

    public class PreferenceInitializer
    extends org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer

### Constructor Summary

Constructors
Constructor and Description
`PreferenceInitializer()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `initializeDefaultPreferences()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PreferenceInitializer

    public PreferenceInitializer()

### Method Detail

#### initializeDefaultPreferences

    public void initializeDefaultPreferences()

Specified by:
  `initializeDefaultPreferences` in class `org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer`